//	Persistence of Vision Ray Tracer Scene Description File
//	File: Test.pov
//	Date: 
//	Author: Chris Huff
//	 
//	 *******************************************
//	 -------------------------------------------
#include "colors.inc"
#include "textures.inc"
#version unofficial MegaPov 0.5;
//-------------------------------------------
global_settings {
	assumed_gamma 1.8
}

camera {
	location <0, 3.5,-8>
	up y*image_height right x*image_width
	angle 45
	look_at <0, 2, 0>
}

//*******************************************
#declare TestObject = sphere  {< 0, 0, 0 >, 1}

box {<-5,-5, 0>, < 5, 5, 5>
	texture {
		pigment {
			proximity {TestObject, 1
				type 1 method 0
				sides 2
				sample_weighting < 5, 0, 0>
				samples 50
				max_density 1
				sample_bailout 50
			}
			color_map {
				[0 color rgb 1]
				[1 color rgb 0]
			}
		}
		finish {
			ambient 1
		}
	}
	translate y*2
}
//	 *******************************************

light_source {<-20, 150, -100 > color White}

//	 -------------------------------------------