//	Persistence of Vision Ray Tracer Scene Description File
#version unofficial MegaPov 0.5;

#include "colors.inc"
//Start of particle pattern demo file
camera {
	location <-3, 2.5, -8>*3
	angle 35
	look_at < 0, 2, 0>
}

light_source {< 20, 75, 50>*5 color White*0.5}
light_source {< 0, 2.5, -8>*5 color White*0.3}
light_source {< -75, 150,-50> color White}

#declare Floor =
union {
	box {< -100, 0,-100>, < 100, 0, 100>
		texture {
			pigment {color rgb < 1, 1, 0.8>}
//			pigment {checker color Black transmit 0.5, color White transmit 0.5}
		}
	}
	box {<-2, 0,-2>, < 2, 4, 2>
		texture {
			pigment {color Green}
		}
	}
//	sphere {<-1.5, 3.5, 1>, 2
//		texture {
//			pigment {color Blue}
//		}
//	}
}
object {Floor}

particle_system {
	wind < 0, 0, 0>
	gravity < 0,-0.00981, 0>
	iterations 1000
	time 500
//	time 40*clock + 30
	jitter 0
	drag 0
	environment object {Floor}
	threshold 1.5
				
	particle_emitter {
		location < 0, 4.1, 0>
//		object {sphere {<-5.5, 1, 0>, 1}}
		radius 0.3
		lifespan 10000
		rate 25
		elasticity 0.5
		direction < 0, 0.2, 0>
//		direction < 1, 1, 0>
		angle 12, 16
	}
	texture {
		pigment {color rgb < 0.7, 0.75, 1>}
	}
}
